Subject: Re: Bob - Sprite command
From: Keith Hill <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 26 Nov 97 11:13:15 GMT

To the one known as Jamie,

>  How do I convert the hardware coords (IE: The mouse pointer) to Bob positions (software positions)???
> 
>  I've seen some shit like 700 on a 320 screen, I need to convert the bastard things..

x=x screen (x mouse)
y=y screen (y mouse)

and to get it back...

spr_x=x hard(scrn_x)
spr_y=y hard(scrn_y)

 _   _   _        _     _   _     |  Ferengi Rule of Acquisition #218
|_> |_| |_| |\ | |_ |  | | /   |  |  
|_> | \ | | | \| |_ |_ |_| \_  .  |  Always know what you are buying.
                                  |  
                    --------------+---------------
                     http://www.mirex.demon.co.uk
                      Member: IAPA & Team *AMOS*